.navbar-inverse .navbar-nav > li > a{
  color: #3498db;
}

a{
  color: #3498db;
}

a:hover{
  color: #3498db;
  text-decoration:underline;
}

.id {
  border-bottom: 1px #3498db solid;
  background-color: #3498db;
}

#veille:hover {
  border: 1px #3498db solid;
}

.school {
  color: #3498db;
}
